footer .pc {
  color: rgba(255, 255, 255, 0.6); }
  footer .pc a {
    color: rgba(255, 255, 255, 0.6); }
  footer .pc .f-top {
    padding: 68px 0 50px;
    background-color: #282828; }
    footer .pc .f-top .f-item + .f-item {
      border-left: 1px solid rgba(255, 255, 255, 0.5); }
    footer .pc .f-top .f-item {
      width: 33.3333%;
      height: 154px; }
      footer .pc .f-top .f-item > h1 {
        font-size: 16px;
        margin-bottom: 28px;
        color:#ffffff; }
      footer .pc .f-top .f-item ul li {
        float: left;
        width: 50%; }
        footer .pc .f-top .f-item ul li a {
          font-size: 14px;
          color: rgba(255, 255, 255, 0.6); }
      footer .pc .f-top .f-item ul li + li {
        margin-bottom: 15px; }
    footer .pc .f-top .communicate-box a {
      padding-top: 40px;
      text-align: center;
      display: inline-block;
      width: 32.333333%;
      text-align: center;
      height: 154px; }
      footer .pc .f-top .communicate-box a img {
        margin: 0 auto; }
      footer .pc .f-top .communicate-box a p {
        line-height: 1;
        margin-top: 15px;
        text-align: center; }
  footer .pc .f-bottom {
    padding: 30px 0;
    background-color: #1F1F1F;
    text-align: center;
    font-size: 12px; }
    footer .pc .f-bottom p:nth-of-type(1) {
      margin-bottom: 20px; }
    footer .pc .f-bottom p:nth-of-type(2),
    footer .pc .f-bottom p:nth-of-type(3) {
      margin-bottom: 20px; }
    footer .pc .f-bottom p:last-child{
	  margin-bottom: 0; }
footer .h5 {
  display: none;
  padding: .8rem 0 .59rem; }
  footer .h5 a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 .59rem;
    text-align: center;
    width: 8.4rem;
    height: 1.23rem;
    background: #F5F5F8;
    border-radius: 0.61rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto; }
    footer .h5 a p {
      font-size: 0.37rem;
      color: #201F1C;
      line-height: 0.37rem; }
    footer .h5 a img {
      width: .72rem;
      height: .72rem; }

@media screen and (max-width: 1024px) {
  main {
    min-height: calc(100vh - 4rem); }
  footer.pc {
    display: none; }
  footer.h5 {
    display: block; } }
footer .pc a.title{
	color: #d8d8d8; }
footer .h5 a.download-btn{
    position: fixed;
    bottom: .5rem;
    width: 3.1rem;
    height: .85rem;
    line-height: .85rem;
    text-align: center;
    left: 50%;
    margin-left: -1.55rem;
    background: #35d4a5;
    font-size: .41rem;
    color: #ffffff;
    border-radius: .5rem;
    padding: inherit;
    padding-bottom: 0;
    display: inherit;
	z-index: 999;
    padding-top: 0; }